Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518143 - [Doc] : Change all instances of Ganesha log location from /var/log to /var/log/ganesha in RHGS install/admin guides.
Summary: [Doc] : Change all instances of Ganesha log location from /var/log to /var/lo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.4
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Chandrakanth Pai
QA Contact: Manisha Saini
URL:
Whiteboard:
Depends On:
Blocks: 1503142
TreeView+ depends on / blocked
 
Reported: 2017-11-28 10:21 UTC by Ambarish
Modified: 2018-09-10 15:45 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 15:45:46 UTC


Attachments (Terms of Use)

Description Ambarish 2017-11-28 10:21:28 UTC
Document URL: 
-------------
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/administration_guide/#nfs_ganesha

Section Number and Name: 
------------------------
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/administration_guide/#nfs_ganesha

Describe the issue: 
-------------------

Post rebase to Ganesha 2.5,the default log location in admin/install guides needs to be changed to /var/log/ganesha .

One such instance is this (from 3.3 admin guide) :

<snip>

 The logs of ganesha.nfsd daemon are written to /var/log/ganesha.log. Check the log file on noticing any unexpected behavior.

</snip>

Comment 4 Manisha Saini 2018-08-30 13:32:35 UTC
Changes looks good to me.Moving this BZ to verified state


Note You need to log in before you can comment on or make changes to this bug.